@charset "utf-8";
/* CSS Document */

.prod_banner{
	border-bottom:1px solid #bd1220;
	margin-bottom:30px;
}
.prod_banner h1{
	font-size:38px;
	line-height:47px;
	color:#3F4044;
	font-weight:300;
	padding-top:30px;
	margin:0px;
}
.prod_banner_inner strong{
	color:#3F4044;
	font-size:22px;
	line-height:28px;
	font-weight:300;
	overflow:hidden;
}
.prod_banner_left h6{
	font-size:15px;
	font-weight:600;
	color:#3F4044;
	line-height:18px;
	margin:0px 0px 15px 0px;
}
.prod_banner_right {
	padding-bottom: 30px;
}
.prod_banner_inner img{
	float:left;
	margin-right:10px;
}
.prod_cont{
	font-size:16px;
	color:#3F4044;
	line-height:23px;
	font-weight:300;
	padding-bottom:50px;
}
.prod_cont strong{
	font-weight:700;
}
.prod_cont h2{
	font-size:18px;
	line-height:23px;
	color:#3F4044;
	font-weight:600;
	margin:10px 0px 15px;
}
.prod_cont .row > article{
	padding-right:60px;
}
.op_list{
	border:1px solid #ddd;
	margin-bottom:20px;
}
.prod_cont aside h3{
	background:#bd1220;
	padding:10px 15px;
	color:#fff;
	font-size:18px;
	line-height:26px;
	font-weight:300;
	margin:0px;
}
.prod_cont aside ul{
	margin:0px;
}
.prod_cont aside li{
	background-color: #fff;
    border: 1px solid #ddd;
	list-style-type:none;
	margin-bottom:-1px;
	margin-left:-1px;
	margin-right:-1px;
}
.prod_cont aside li a{
	display:block;
	color:#555;
	padding: 10px 15px;
}
.prod_cont aside li a:hover{
	background:#f5f5f5;
}
.prod_cont aside li a:hover{
	text-decoration:none;
}
.s_p_title h1{
	background:#bd1220;
	font-size:18px;
	line-height:23px;
	font-weight:400;
	color:#fff;
	padding:10px 15px;
	margin:0px;
	display:inline-block;
}
.prod_btm_cont{
	border-top:1px solid #bd1220;
}
.prod_btm_cont{
	color:#3F4044;
	font-size:16px;
	line-height:23px;
	font-weight:300;
	padding:30px 0px;
}
.prod_btm_cont h1{
	color:#3F4044;
	font-size:22px;
	line-height:28px;
	font-weight:300;
	overflow:hidden;
	margin:0px;
}
.prod_btm_cont h2{
	color:#3F4044;
	font-size:15px;
	line-height:18px;
	font-weight:600;
}
.prod_btm_cont .img_left{
	margin-top:15px;
}
.prod_btm_cont .img_left img{
	float:left;
	margin-right:10px;
}
.prod_btm_cont .btn{
	border-radius:0px;
	text-transform:uppercase;
}
.prod_cont article ul{
	padding-left:40px;
}
.about_cont .row > article{
	padding-right:60px;
}
.about_cont{
	color:#3F4044;
	font-size:19px;
	line-height:26px;
	font-weight:300;
}
.about_cont article h2{
	color:#3F4044;
	font-size:24px;
	line-height:34px;
	font-weight:700;
	margin:0px 0px 18px 0px;
}
.about_cont aside h1{
	font-size:24px;
	line-height:34px;
	font-weight:700;
	margin:0px;
}
.about_cont aside h1 a{
	color:#428bca;
}
.about_cont aside h1 a:hover{
	color:#2A6496;
	text-decoration:underline;
}
.full_cont{
	font-size:16px;
	line-height:23px;
	color:#3F4044;
	font-weight:300;
}
.full_cont h1{
	color:#3F4044;
	line-height:47px;
	font-size:38px;
	font-weight:300;
	margin:10px 0px 30px;
}
.full_cont h2{
	color:#3F4044;
	line-height:23px;
	font-size:18px;
	font-weight:600;
	margin:10px 0px 15px;
	text-transform:uppercase;
}
.full_cont a{
	color:#000;
}
.full_cont a:hover{
	color:#000;
}
.full_cont ul{
	padding-left:40px;
}
.products .post-thumbnail{
	display:none;
}
.single.single-products .prod_btm_cont{
	border-bottom:none;
}
@media only screen and (max-width: 1199px) {
.prod_banner h1 {
    font-size: 30px;
    line-height: 36px;
}
.prod_cont .row > article {
    padding-right:0px;
}
.about_cont .row > article{
	padding-right:0px;
}
}
@media only screen and (max-width: 979px) {
.prod_banner h1 {
    font-size: 22px;
    line-height: 27px;
	padding-top:5px;
}
}
@media only screen and (max-width: 767px) {
.prod_banner h1 {
	margin-bottom:15px;
}
.prod_cont{
	padding-bottom:25px;
}
.prod_cont article ul{
    padding-left:20px;
}
.about_cont article h2{
    font-size:20px;
    line-height:22px;
    margin:0 0 10px;
}
.full_cont h1 {
    font-size: 32px;
    line-height: 38px;
    margin: 10px 0 15px;
}
.full_cont h2{
	font-size:16px;
	margin:10px 0px;
}
.full_cont ul{
    padding-left:20px;
}
}

.error-404 .btn-404{
	color: #fff;
    background-color: #B7CBC7;
    border: none;
    padding:12px 24px;
    text-align: center;
    display: inline-block;
    min-width: 120px;
}
.error-404 .btn-404:hover{
	background-color: #428bca;
	text-decoration: none;
}

.navbar{z-index: 999!important;}
.site-content{
	margin-top: 30px;
}

.current-menu-parent{
	background: #B7CBC7;
	
}
li.current-menu-parent a{
	color: white!important;
}

li.current-menu-parent .sub-menu a{
	color: #428bca!important;
}
li.current-menu-parent .sub-menu a:hover{
	color: white!important;
}

.about-child a{
	font-size: 18pt;
	font-weight: bold;
}

.wsp-pages-list, .wsp-productss-list, .wsp-posts-list{
	padding-left: 30px;
}
.wsp-pages-list .children, .wsp-productss-list .children, .wsp-posts-list .children{
	padding-left: 30px;
}